@import url("css/bootstrap.min.css");
@import url("css/font-awesome.min.css");
@font-face {
  font-family: 'Roboto-Bold';
  src: 	url('fonts/Roboto-Bold/Roboto-Bold.eot?#iefix') format('embedded-opentype'),  
  		url('fonts/Roboto-Bold/Roboto-Bold.otf')  format('opentype'),
	    url('fonts/Roboto-Bold/Roboto-Bold.woff') format('woff'), 
	    url('fonts/Roboto-Bold/Roboto-Bold.ttf')  format('truetype'), 
	    url('fonts/Roboto-Bold/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*General*/
body {background: url(images/iic-bg.jpg); background-repeat: no-repeat; background-size: cover; list-style:none !important; padding:10px 15px;}
h1, h2, h3, h4, h5, h6, p {margin:0; padding:0;}
p {color: #000; font-family: Calibri, sans-serif; font-size: 20px; font-weight: 200; margin-bottom: 10px; line-height: 1.25;}
a {-webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
a:hover {}

/*Header Section*/
header {}
header h2 {color: #000; font-size:30px; font-family:'Roboto-Bold' ; font-weight:900; line-height:1.25; margin-bottom:0px; text-align:center; text-transform: capitalize;}

/*Content Section*/
.content {margin-top:15px;}
.content-box {background-color:rgba(255, 250, 223, 0.6); padding:15px 20px; border: rgba(179, 179, 179) solid 8px;}
.content-box h1 {font-weight:bold; margin-top:15px; margin-bottom:15px; text-align:center;}
.content-box h3 {color: #eec060; font-family: 'Montserrat', sans-serif; font-size:25px; font-weight:700;  margin-bottom:25px; text-align:center; line-height: 1.25;}
.content-box h4 {font-size:18px; font-weight:normal; margin-bottom:15px; text-align:center;}
.content-box ul {margin-top:10px; margin-bottom:15px; color: #000; font-family: Calibri, sans-serif; font-size: 17px; font-weight: 200;}
.content-box li {list-style-image:url(images/check.png); margin-bottom:10px;}
.content-box a {color: #286090; text-decoration:none; -webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.content-box a:hover {text-decoration: underline;}

/*Footer Section*/
footer {margin-top:15px;}
.copyright {color:#000; text-align:center;}
.copyright p {font-weight: 400; color: #fff;}
.copyright a {color:#000; -webkit-transition:all 0.6s ease 0s; -moz-transition:all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}
.copyright a:hover {text-decoration:none;}

/*Form Section*/
.form {padding-top:0;}
.form-border {background: -webkit-gradient(linear, left top, right top, from(#7f7e76), color-stop(0.25, #bcc9bc), color-stop(0.5, #7f7e76), color-stop(0.75, #bcc9bc), to(#7f7e76)); background: -webkit-linear-gradient(left, #7f7e76, #bcc9bc, #7f7e76, #bcc9bc, #7f7e76); background: -moz-linear-gradient(left, #7f7e76, #bcc9bc, #7f7e76, #bcc9bc, #7f7e76); background: -ms-linear-gradient(left, #7f7e76, #bcc9bc, #7f7e76, #bcc9bc, #7f7e76); background: -o-linear-gradient(left, #7f7e76, #bcc9bc, #7f7e76, #bcc9bc, #7f7e76); padding:5px; }
.form-box {background: -webkit-gradient(linear, left top, right top, from(#FFECD2), to(#e8fff0)); background: -webkit-linear-gradient(left, #e8fff0, #FFECD2); background: -moz-linear-gradient(left, #e8fff0, #FFECD2); background: -ms-linear-gradient(left, #e8fff0, #FFECD2); background: -o-linear-gradient(left, #e8fff0, #FFECD2); padding:12px; width:100%;}
.form-box p {font-family: Calibri, sans-serif; font-size: 15px; color: #000; margin: 0;}
.form-box h3 {background-color:#FFDD5D; color:#000; font-family:Rockwell; font-size:20px; font-weight:bold; letter-spacing:1px; line-height:150%; margin-top:-5px; margin-bottom:8px; text-align:center; text-transform:uppercase;}
.form-code-box {margin-top:10px;}
.dvd-box {margin-top:40px;}
.btn-success{width: 100%;}

/*Misc*/
.container h2 {color:#fff;}
.bold {font-weight:bold;}
.display-blk {display:block;}
.form-control {border:1px solid #ccc !important; border-radius:0; font-size:14px; height:30px; margin-bottom:5px; padding:5px 8px; }
.postal1 {background-color:#ffff00; border:1px solid #ff0000 !important;}


/* Large desktop */
@media (min-width: 1200px) { 

}

@media (min-width: 980px) and (max-width: 1199px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body {padding: 15px;}
	header h2 {font-size: 28px;}
	.content-box {padding: 25px 10px;}
	.content-box iframe {margin-top: -45px;}
}

/* Landscape phones and down */
@media (max-width: 480px) {

}